{% extends "src/html/_template.njk" %}
{% set title = "ЛК тест пройден" %}
{% block content %}
    <h1 class="main-heading">Участник</h1>
    <div class="lc-header">
        <div class="lc-header__item">
            <div class="participant">
                <div class="participant__user">
                    <div class="participant__photo">
                        <img src="img/user.jpg" class="img-fluid" alt="">
                    </div>
                    <div class="participant__name">
                        Друзь<br/>
                        Вероника
                    </div>
                </div>
                <div class="participant__info">Id: 345678900</div>
                <div class="participant__info">Номер: 345678900</div>
            </div><!-- .participant -->
        </div>
        <div class="lc-header__item">
            <div class="lc-time">
                <div class="lc-time__icon">
                    <img src="img/clock.svg" class="img-fluid" alt="">
                </div>
                <div class="lc-time__main">
                    <span class="lc-time__item">01</span>
                    <span class="lc-time__item">15</span>
                    <span class="lc-time__item" >59</span>
                </div>
            </div><!-- .lc-time -->
        </div>
    </div>
    <div class="lc-main">
        <div class="main-heading text-center">Тест пройден</div>
        <div class="lc-total">
            <div class="lc-total__value">45</div>
            <div class="lc-total__label">штрафных баллов</div>
        </div>
        <div data-spoilers>
            <div class="spoiler" data-spoiler>
                <button class="spoiler__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoiler__question">
                        <span class="spoiler__number">Вопрос 1</span>
                        <span class="spoiler__title">Кто имеет преимущество в движении в данной ситуации?</span>
                    </span>
                    <i class="spoiler__icon">
                        <svg class="ico-svg" viewBox="0 0 33 33" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoiler__content" data-spoiler-content>
                    <div class="spoiler__wrap">
                        <div class="spoiler__value spoiler__value--invalid">
                            <div class="spoiler__label">Ваш ответ</div>
                            <div class="spoiler__answer">А. Водитель красного автомобиля.</div>
                        </div>
                        <div class="spoiler__value spoiler__value--valid">
                            <div class="spoiler__label">Правильный ответ</div>
                            <div class="spoiler__answer">Б. Водитель синего автомобиля.</div>
                        </div>
                        <div class="spoiler__info">
                            <p><strong>Побробнее</strong></div>
                            <p>В данном случае участники движения руководствуются сигналами не светофора, а регулировщика. Такое положение регулировщика разрешает движение пешеходу.</p>
                            <p>6.10 ПДД РФ. Сигналы регулировщика имеют следующие значения:</p>
                            <p>ПРАВАЯ РУКА ВЫТЯНУТА ВПЕРЕД:</p>
                            <p>со стороны левого бока разрешено движение трамваю налево, безрельсовым транспортным средствам во всех направлениях;</p>
                            <p>со стороны груди всем транспортным средствам разрешено движение только направо;</p>
                            <p>со стороны правого бока и спины движение всех транспортных средств запрещено;</p>
                            <p>пешеходам разрешено переходить проезжую часть за спиной регулировщика.</p>
                            <p>6.15 ПДД РФ. Водители и пешеходы должны выполнять требования сигналов и распоряжения регулировщика, даже если они противоречат сигналам светофора, требованиям дорожных знаков или разметки.</p>
                        </div>
                    </div><!-- .spoilers__content -->
            </div><!-- .spoiler -->
            <div class="spoiler" data-spoiler>
                <button class="spoiler__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoiler__question">
                        <span class="spoiler__number">Вопрос 2</span>
                        <span class="spoiler__title">В какой очередности участники движения могут пересечь перекресток?</span>
                    </span>
                    <i class="spoiler__icon">
                        <svg class="ico-svg" viewBox="0 0 33 33" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoiler__content" data-spoiler-content>
                    <div class="spoiler__wrap">
                        <div class="spoiler__value spoiler__value--invalid">
                            <div class="spoiler__label">Ваш ответ</div>
                            <div class="spoiler__answer">А. Водитель красного автомобиля.</div>
                        </div>
                        <div class="spoiler__value spoiler__value--valid">
                            <div class="spoiler__label">Правильный ответ</div>
                            <div class="spoiler__answer">Б. Водитель синего автомобиля.</div>
                        </div>
                        <div class="spoiler__info">
                            <p><strong>Побробнее</strong></div>
                        <p>В данном случае участники движения руководствуются сигналами не светофора, а регулировщика. Такое положение регулировщика разрешает движение пешеходу.</p>
                        <p>6.10 ПДД РФ. Сигналы регулировщика имеют следующие значения:</p>
                        <p>ПРАВАЯ РУКА ВЫТЯНУТА ВПЕРЕД:</p>
                        <p>со стороны левого бока разрешено движение трамваю налево, безрельсовым транспортным средствам во всех направлениях;</p>
                        <p>со стороны груди всем транспортным средствам разрешено движение только направо;</p>
                        <p>со стороны правого бока и спины движение всех транспортных средств запрещено;</p>
                        <p>пешеходам разрешено переходить проезжую часть за спиной регулировщика.</p>
                        <p>6.15 ПДД РФ. Водители и пешеходы должны выполнять требования сигналов и распоряжения регулировщика, даже если они противоречат сигналам светофора, требованиям дорожных знаков или разметки.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoiler -->
            <div class="spoiler" data-spoiler>
                <button class="spoiler__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoiler__question">
                        <span class="spoiler__number">Вопрос 10</span>
                        <span class="spoiler__title">Может ли пешеход, ведущий рядом велосипед, перейти проезжую часть дороги?</span>
                    </span>
                    <i class="spoiler__icon">
                        <svg class="ico-svg" viewBox="0 0 33 33" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoiler__content" data-spoiler-content>
                    <div class="spoiler__wrap">
                        <div class="spoiler__value spoiler__value--invalid">
                            <div class="spoiler__label">Ваш ответ</div>
                            <div class="spoiler__answer">А. Водитель красного автомобиля.</div>
                        </div>
                        <div class="spoiler__value spoiler__value--valid">
                            <div class="spoiler__label">Правильный ответ</div>
                            <div class="spoiler__answer">Б. Водитель синего автомобиля.</div>
                        </div>
                        <div class="spoiler__info">
                            <p><strong>Побробнее</strong></div>
                        <p>В данном случае участники движения руководствуются сигналами не светофора, а регулировщика. Такое положение регулировщика разрешает движение пешеходу.</p>
                        <p>6.10 ПДД РФ. Сигналы регулировщика имеют следующие значения:</p>
                        <p>ПРАВАЯ РУКА ВЫТЯНУТА ВПЕРЕД:</p>
                        <p>со стороны левого бока разрешено движение трамваю налево, безрельсовым транспортным средствам во всех направлениях;</p>
                        <p>со стороны груди всем транспортным средствам разрешено движение только направо;</p>
                        <p>со стороны правого бока и спины движение всех транспортных средств запрещено;</p>
                        <p>пешеходам разрешено переходить проезжую часть за спиной регулировщика.</p>
                        <p>6.15 ПДД РФ. Водители и пешеходы должны выполнять требования сигналов и распоряжения регулировщика, даже если они противоречат сигналам светофора, требованиям дорожных знаков или разметки.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoiler -->
        </div><!-- .spoilers -->
        <div class="lc-footer">
            <a href="#" class="btn-main">Все неверные ответы</a>
        </div>
    </div>
{% endblock %}
